data:extend(
{
    {
        type = "technology",
        name = "RS-siphon-range-1",
        icon = "__ResourceSiphon__/graphics/technology/siphontech.png",
		icon_size = 128,
        effects = {},
        prerequisites = {"automation"},
        unit =
        {
            count = 30,
            ingredients =
            {
                {"automation-science-pack", 1},
            },
            time = 10
        },
        upgrade = true,
        order = "c-k-f-e"
    },
    {
        type = "technology",
        name = "RS-siphon-range-2",
        icon = "__ResourceSiphon__/graphics/technology/siphontech.png",
		icon_size = 128,
        effects = {},
        prerequisites = {"RS-siphon-range-1", "electronics"},
        unit =
        {
            count = 100,
            ingredients =
            {
                {"automation-science-pack", 1},
            },
            time = 30
        },
        upgrade = true,
        order = "c-k-f-e"
    },
    {
        type = "technology",
        name = "RS-siphon-range-3",
        icon = "__ResourceSiphon__/graphics/technology/siphontech.png",
		icon_size = 128,
        effects = {},
        prerequisites = {"RS-siphon-range-2", "logistic-science-pack"},
        unit =
        {
            count = 300,
            ingredients =
            {
                {"automation-science-pack", 1},
                {"logistic-science-pack", 1}
            },
            time = 60
        },
        upgrade = true,
        order = "c-k-f-e"
    },
	{
        type = "technology",
        name = "RS-siphon-range-4",
        icon = "__ResourceSiphon__/graphics/technology/siphontech.png",
		icon_size = 128,
        effects = {},
        prerequisites = {"RS-siphon-range-3", "advanced-electronics"},
        unit =
        {
            count = 750,
            ingredients =
            {
                {"automation-science-pack", 1},
                {"logistic-science-pack", 1}
            },
            time = 60
        },
        upgrade = true,
        order = "c-k-f-e"
    },
	{
        type = "technology",
        name = "RS-siphon-range-5",
        icon = "__ResourceSiphon__/graphics/technology/siphontech.png",
		icon_size = 128,
        effects = {}, 
        prerequisites = {"RS-siphon-range-4", "chemical-science-pack"},
        unit =
        {
            count = 500,
            ingredients =
            {
                {"automation-science-pack", 1},
                {"logistic-science-pack", 1},
				{"chemical-science-pack", 1},
            },
            time = 60
        },
        upgrade = true,
        order = "c-k-f-e"
    },
	{
        type = "technology",
        name = "RS-siphon-range-6",
        icon = "__ResourceSiphon__/graphics/technology/siphontech.png",
		icon_size = 128,
        effects = {},
        prerequisites = {"RS-siphon-range-5"},
        unit =
        {
            count = 750,
            ingredients =
            {
                {"automation-science-pack", 1},
                {"logistic-science-pack", 1},
				{"chemical-science-pack", 1},
            },
            time = 60
        },
        upgrade = true,
        order = "c-k-f-e"
    },
	{
        type = "technology",
        name = "RS-siphon-range-7",
        icon = "__ResourceSiphon__/graphics/technology/siphontech.png",
		icon_size = 128,
        effects = {},
        prerequisites = {"RS-siphon-range-6"},
        unit =
        {
            count = 1500,
            ingredients =
            {
                {"automation-science-pack", 1},
                {"logistic-science-pack", 1},
				{"chemical-science-pack", 1},
            },
            time = 60
        },
        upgrade = true,
        order = "c-k-f-e"
    },
	{
        type = "technology",
        name = "RS-siphon-range-8",
        icon = "__ResourceSiphon__/graphics/technology/siphontech.png",
		icon_size = 128,
        effects = {},
        prerequisites = {"RS-siphon-range-7", "utility-science-pack", "production-science-pack"},
        unit =
        {
            count = 2000,
            ingredients =
            {
				{"automation-science-pack", 1},
				{"logistic-science-pack", 1},
				{"chemical-science-pack", 1},
				{"production-science-pack", 1},
				{"utility-science-pack", 1}
            },
            time = 60
        },
        upgrade = true,
        order = "c-k-f-e"
    },
	{
        type = "technology",
        name = "RS-siphon-range-9",
        icon = "__ResourceSiphon__/graphics/technology/siphontech.png",
		icon_size = 128,
        effects = {},
        prerequisites = {"RS-siphon-range-8"},
        unit =
        {
            count = 2500,
            ingredients =
            {
				{"automation-science-pack", 1},
				{"logistic-science-pack", 1},
				{"chemical-science-pack", 1},
				{"production-science-pack", 1},
				{"utility-science-pack", 1},
				{"space-science-pack", 1}
            },
            time = 60
        },
        upgrade = true,
        order = "c-k-f-e"
    },
})